@import "css/hud.css";
@import "css/chatmessage.css";
@import "css/diceStats.css";

.control-icon.token-info-icon {
	width: fit-content;
	width: -moz-fit-content;
	min-width: 42px;
	flex-basis: auto;
	padding: 0 8px;
    margin: 8px 15px 8px 0;
}


/* ---------------------
 Character hud
 ------------ */

/* for pf1 */
.control-icon.below {
    margin: 0px 0px 0px 2px;
    padding: 8px 0px 8px 8px;
}

/* for acaria empire */
.ae-bellow-div {
    justify-content: center;
    padding-top: 140px;
    padding-left: 30px;
}
.ae-bellow-div .control-icon.below {
    margin: 0;
    padding: 0;
}


#token-hud .attribute.elevation {
	width: 42px;
	flex: 0 0 42px;
}
